/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    TÉLÉCHARGEMENT FICHIER
    Style du bloc des téléchargements de fichier
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

@media (max-width: 991px) {
    .bloc_download_file .row > * {
        margin-bottom: 10px;
    }
}

.card-download-file {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--gray-200);
    margin-bottom: 15px;
    padding: 10px;
}

.card-download-file__image {
    width: 100px;
    margin-right: 10px;
}

.card-download-file__title {
    flex-grow: 1;
    color: var(--c-primary);
}

.card-download-file__link a {
    margin: 0 0 0 5px;
	display: flex;
	width: 40px;
	height: 40px;
	align-items: center;
	justify-content: center;
    text-decoration: none;
}

.card-download-file__link a i {
	color: var(--c-primary);
}
